header.navbar.navbar-default {
    background-color: var(--acp-white);
    width: 100%;
    max-width: 100%;
    border: none;
    border-radius: 0;
    margin-bottom: 30px;
    box-shadow: 0 4px 3px var(--acp-lightgrey);
}

@media screen and (min-width: 768px) {
    .header__wrapper {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 15px;
        width: 100%;
    }

    .header__wrapper .navbar-collapse {
        width: 100%;
        display: flex !important;
        justify-content: flex-end;
        text-align: right;
        align-items: center;
    }
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav li a.is-active,  
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    border-bottom: 5px solid #64ba37;
    background: none;
    color: var(--acp-black);
}

header .menu li a {
    padding: 0 0 3px;
    margin: 15px;
}

.navbar-default .navbar-nav > li > a {
    color: var(--acp-black);
    font-weight: 600;
}

.navbar-default .navbar-nav > li > a:hover {
    border-bottom: 5px solid var(--acp-green);
    color: var(--acp-black);;
}

.search__icon {
    background: url(/themes/custom/acp/images/search_icon.png) no-repeat top center;
    font-size: 0;
    padding: 16px 15px;
    margin-left: 10px;
    cursor: pointer;
}

.search__icon--mobile {
    display: none;
}

.search-block-form {
    width: 25%;
    position: absolute;
    right: 0;
    bottom: 20px;
    display: none;
}

@media screen and (max-width: 767px) {
    .search__icon--desktop {
        display: none;
    }

    .search__icon--mobile {
        display: block;
    }
    .search-block-form {
        width: 100%;
        position: relative;
        right: auto;
        bottom: auto;
    }
}

.search-block-form button {
    background-color: var(--acp-green);
    border-color: var(--acp-green);
}

.navbar-default .navbar-toggle {
    background-color: var(--acp-white);
}

@media screen and (min-width:768px) and (max-width:1199px) {
    .navbar-header {
        width: 25%;
    }

    .navbar-header img {
        width: 100%;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-default .navbar-nav > li > a {
        font-size: 12px;
    }
    .navbar-header {
        width: 16%;
    }
}

@media screen and (max-width:767px) {
    .navbar-header .region-navigation,
    .navbar-header img {
        width: 100%;
    }
    .mobile-icons {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        width: 100%;
    }
    .navbar-header {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .search__icon {
        margin-right: 10px;
        margin-left: 0;
    }
}

.form-type-search .form-control {
    padding: 0 10px;
    font-size: 16px;
}